{
  syscfg = {
    hostname = "ci";
    type = "nixos";
    defaultUser = "ci";
    users = [{
      username = "ci";
      wm = "-";
      git = {
        email = "ci@ci";
        username = "CI";
        key = "";
      };
    }];
    make = {
      gui = true;
      cli = true;
      virt = true;
      power = true;
      game = true;
      develop = true;
    };
  };
}
